Microsoft heeft laten weten Windows Live Messenger-gebruikers te gaan verplichten om bij te werken naar de nieuwste versie.

In twee fases worden gebruikers gedwongen om bij te werken naar de nieuwste versie van Windows Live Messenger. Indien gebruikers toch weigeren, zal de toegang tot het chatnetwerk van Microsoft ontzegd worden.

Volgens Microsoft is deze wijziging noodzakelijk om de veiligheid van het netwerk te kunnen garanderen. Overigens mogen MSN-gebruikers die nog op Windows 95, 98, ME, NT 4.0 of 2000 werken, wel gewoon met een oude versie blijven werken, gezien zij niet kunnen upgraden.

Het gaat om chatters die versie 8.1, 8.5 en 14.0 gebruiken. Zij zullen een upgradevenster te zien krijgen waarin gevraagd wordt om bij te werken naar versie 14.0.8089, de nieuwste versie. Rond september wordt dit voor de meeste gebruikers verplicht en zal het niet meer mogelijk zijn om met een oudere versie aan te melden. Gebruikers van versie 14.0 zullen pas vanaf oktober verplicht moeten upgraden.

De nieuwste versie van Windows Live Messenger, evenals de andere Windows Live-programma’s, kun je via deze link binnenhalen.